body {
    font-family: Vision Lite;
    font-size: 40px;
    font-weight: bold;
    background: url("img/mig21bispage1.jpg") no-repeat top fixed
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 20px 16px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: #111;
  }
  
  .active {
    background-color: #3e7040;
  }
p {
  margin-right: 150px;
  margin-left: 175px;
}
h1 {
  font-family: Vision Lite;
  text-align: center;
  color: white
}
p {
  background-color: rgb(34, 72, 97);
  font-family: Vision Lite;
  margin-right: 150px;
  margin-left: 175px;
  font-size: 33px;
  text-align: center;
}
h4 {
  background-color: rgb(34, 72, 97);
  font-family: Vision Lite;
  margin-right: 150px;
  margin-left: 175px;
  text-align: center;
}
div.gallery {
  margin-left: 225px;
  border: 10px solid #3e7040;
  float: left;
  width: 275px;
}

div.gallery:hover {
  border: 10px solid #111;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 20px;
  text-align: center;
  font-family: Vision Lite;
  background-color: rgb(34, 72, 97);
}

p.p2 {
  margin-top: 425px;
}
p.p3 {
  margin-top: 250px;
  text-align: left;
}
p.p4 {
  margin-top: 700px;
}
p.pspecial {
  font-size: 20px;
}
iframe {
  margin-left: 384px;
}
p.variante {
  font-size: 37px;
}

a {
  color: #3e7040;
}

img.solo {
  margin-left: 450px;
}

p.pspecial2 {
  font-size: 20px;
  margin-top: 350px;
}